RubyGems Navigation menu

heroku-postgres 1.0.0

Ruby library for interacting with Heroku Postgres.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.0 - July 15, 2015 (9,5 ko)

Dépendances de Runtime (2):

excon ~> 0.45
json ~> 1.8

Dépendances de Development (4):

bundler ~> 1.8
pry ~> 0.10
rake ~> 10.0
rspec ~> 3.2

Propriétaires:

Auteurs:

  • Nick Charlton

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 3 239

Pour cette version 3 239

License:

MIT

Version de Ruby requise: >= 0

Liens: